<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <androidx.recyclerview.widget.RecyclerView
        android:layout_below="@id/top_bar"
        android:id="@+id/main_setting_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</RelativeLayout>